Subject: typing

From: Bill Manning <[email-masked]>
Date: Thu, 25 Jan 2001 15:35:53 -0800 (PST)

or lumping A6 & DNAME together.
They are distinct RR types. They share the concept of chaining.
DNAME has  a much more perverse syntax that A6. BITSTRING is 
even worse.  Still, I expect that both of these will appear palatable
when IDN strings are expected as the norm (in UTF8 or *ACE encoding... :)

The things we put up with instead of developing a real directory service... :(

-- 
--bill
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------